<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" id="Definitions_0f64ltz" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="4.12.0" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.15.0">
  <bpmn:collaboration id="Collaboration_1kdcw4i">
    <bpmn:participant id="Participant_01rkej6" name="Работа с доменами" processRef="Process_15a11p9" />
  </bpmn:collaboration>
  <bpmn:process id="Process_15a11p9" isExecutable="true">
    <bpmn:laneSet id="LaneSet_1h60hfp">
      <bpmn:lane id="Lane_0wpvytj" name="Делегатор">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1iqtwk3</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0wqol6x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1b8wb4h</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_07bpohp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0tpltrl</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1s42zf7</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1jabac1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_095eic0</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1he42qu</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1wdwji1</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0pnzwaa" name="Участник круга">
        <bpmn:flowNodeRef>Event_12tf0v9</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:dataStoreReference id="DataStoreReference_06edsah" name="Домены (круги и роли)" />
    <bpmn:startEvent id="StartEvent_1" name="Новая организация">
      <bpmn:outgoing>Flow_0hgf29v</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:userTask id="Activity_1iqtwk3" name="Создание организации">
      <bpmn:incoming>Flow_0hgf29v</bpmn:incoming>
      <bpmn:outgoing>Flow_0mhuydo</bpmn:outgoing>
      <bpmn:property id="Property_0bdh0hs" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_0u3fs9q">
        <bpmn:sourceRef>DataStoreReference_15ky3g1</bpmn:sourceRef>
        <bpmn:targetRef>Property_0bdh0hs</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataInputAssociation id="DataInputAssociation_1e4tr33">
        <bpmn:sourceRef>DataStoreReference_0r07e15</bpmn:sourceRef>
        <bpmn:targetRef>Property_0bdh0hs</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:userTask>
    <bpmn:dataStoreReference id="DataStoreReference_0r07e15" name="Драйверы" />
    <bpmn:dataStoreReference id="DataStoreReference_15ky3g1" name="Домены (круги и роли)" />
    <bpmn:task id="Activity_0wqol6x" name="Просмотр структуры организации">
      <bpmn:incoming>Flow_0mhuydo</bpmn:incoming>
      <bpmn:outgoing>Flow_1p5m9ml</bpmn:outgoing>
      <bpmn:property id="Property_10fq3ww" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_1brgs0h">
        <bpmn:sourceRef>DataStoreReference_06edsah</bpmn:sourceRef>
        <bpmn:targetRef>Property_10fq3ww</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1b8wb4h" name="Необходимо создание суб-кругов">
      <bpmn:incoming>Flow_1p5m9ml</bpmn:incoming>
      <bpmn:outgoing>Flow_05djuym</bpmn:outgoing>
      <bpmn:outgoing>Flow_04aew26</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="Gateway_07bpohp" name="Требуется изменить информацию о текущем круге?">
      <bpmn:incoming>Flow_05djuym</bpmn:incoming>
      <bpmn:outgoing>Flow_0c7qg85</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_0tpltrl" name="Изменение описания домена и его драйвера">
      <bpmn:incoming>Flow_0c7qg85</bpmn:incoming>
      <bpmn:outgoing>Flow_14nksc0</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1s42zf7">
      <bpmn:incoming>Flow_16k894q</bpmn:incoming>
      <bpmn:incoming>Flow_14nksc0</bpmn:incoming>
      <bpmn:outgoing>Flow_115844x</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="Event_1jabac1">
      <bpmn:incoming>Flow_1acq089</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:startEvent id="Event_12tf0v9" name="Регистрация как участника организации">
      <bpmn:signalEventDefinition id="SignalEventDefinition_0o447nb" />
    </bpmn:startEvent>
    <bpmn:subProcess id="Activity_095eic0" name="Просмотр карты домена (роли или круга)">
      <bpmn:incoming>Flow_115844x</bpmn:incoming>
      <bpmn:outgoing>Flow_1valpo4</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:subProcess id="Activity_1he42qu" name="Создание субдомена (круга / роли)">
      <bpmn:incoming>Flow_04aew26</bpmn:incoming>
      <bpmn:outgoing>Flow_16k894q</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:subProcess id="Activity_1wdwji1" name="Создание стратегии и критериев эффективности круга">
      <bpmn:incoming>Flow_1valpo4</bpmn:incoming>
      <bpmn:outgoing>Flow_1acq089</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_1acq089" sourceRef="Activity_1wdwji1" targetRef="Event_1jabac1" />
    <bpmn:sequenceFlow id="Flow_14nksc0" sourceRef="Activity_0tpltrl" targetRef="Gateway_1s42zf7" />
    <bpmn:sequenceFlow id="Flow_115844x" sourceRef="Gateway_1s42zf7" targetRef="Activity_095eic0" />
    <bpmn:sequenceFlow id="Flow_0c7qg85" sourceRef="Gateway_07bpohp" targetRef="Activity_0tpltrl" />
    <bpmn:sequenceFlow id="Flow_05djuym" sourceRef="Gateway_1b8wb4h" targetRef="Gateway_07bpohp" />
    <bpmn:sequenceFlow id="Flow_1valpo4" sourceRef="Activity_095eic0" targetRef="Activity_1wdwji1" />
    <bpmn:sequenceFlow id="Flow_16k894q" sourceRef="Activity_1he42qu" targetRef="Gateway_1s42zf7" />
    <bpmn:sequenceFlow id="Flow_04aew26" name="да" sourceRef="Gateway_1b8wb4h" targetRef="Activity_1he42qu" />
    <bpmn:sequenceFlow id="Flow_1p5m9ml" sourceRef="Activity_0wqol6x" targetRef="Gateway_1b8wb4h" />
    <bpmn:sequenceFlow id="Flow_0mhuydo" sourceRef="Activity_1iqtwk3" targetRef="Activity_0wqol6x" />
    <bpmn:sequenceFlow id="Flow_0hgf29v" sourceRef="StartEvent_1" targetRef="Activity_1iqtwk3" />
    <bpmn:textAnnotation id="TextAnnotation_1yo5r0s">
      <bpmn:text>Структура организации включает в себя как основной драйвер, так и внутренню структуру</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_1akdluc">
      <bpmn:text>Создание новой организации, это по сути создание круга верхнего уровня, включает название организации, описание основного организационного драйвера</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_1q78tqr" sourceRef="Activity_0wqol6x" targetRef="TextAnnotation_1yo5r0s" />
    <bpmn:association id="Association_0gli75l" sourceRef="Activity_1iqtwk3" targetRef="TextAnnotation_1akdluc" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1kdcw4i">
      <bpmndi:BPMNShape id="Participant_01rkej6_di" bpmnElement="Participant_01rkej6" isHorizontal="true">
        <dc:Bounds x="160" y="80" width="1610" height="1050" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0wpvytj_di" bpmnElement="Lane_0wpvytj" isHorizontal="true">
        <dc:Bounds x="190" y="460" width="1580" height="670" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0pnzwaa_di" bpmnElement="Lane_0pnzwaa" isHorizontal="true">
        <dc:Bounds x="190" y="80" width="1580" height="380" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1yo5r0s_di" bpmnElement="TextAnnotation_1yo5r0s">
        <dc:Bounds x="620" y="595" width="100" height="124" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1akdluc_di" bpmnElement="TextAnnotation_1akdluc">
        <dc:Bounds x="220" y="591" width="170" height="115" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1acq089_di" bpmnElement="Flow_1acq089">
        <di:waypoint x="1620" y="657" />
        <di:waypoint x="1682" y="657" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_14nksc0_di" bpmnElement="Flow_14nksc0">
        <di:waypoint x="1190" y="790" />
        <di:waypoint x="1270" y="790" />
        <di:waypoint x="1270" y="682" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_115844x_di" bpmnElement="Flow_115844x">
        <di:waypoint x="1295" y="657" />
        <di:waypoint x="1370" y="657" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0c7qg85_di" bpmnElement="Flow_0c7qg85">
        <di:waypoint x="1045" y="790" />
        <di:waypoint x="1090" y="790" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_05djuym_di" bpmnElement="Flow_05djuym">
        <di:waypoint x="915" y="790" />
        <di:waypoint x="995" y="790" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1valpo4_di" bpmnElement="Flow_1valpo4">
        <di:waypoint x="1470" y="657" />
        <di:waypoint x="1520" y="657" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_16k894q_di" bpmnElement="Flow_16k894q">
        <di:waypoint x="1190" y="657" />
        <di:waypoint x="1245" y="657" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_04aew26_di" bpmnElement="Flow_04aew26">
        <di:waypoint x="890" y="765" />
        <di:waypoint x="890" y="657" />
        <di:waypoint x="1090" y="657" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="898" y="708" width="14" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1p5m9ml_di" bpmnElement="Flow_1p5m9ml">
        <di:waypoint x="820" y="790" />
        <di:waypoint x="865" y="790" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0mhuydo_di" bpmnElement="Flow_0mhuydo">
        <di:waypoint x="530" y="790" />
        <di:waypoint x="720" y="790" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0hgf29v_di" bpmnElement="Flow_0hgf29v">
        <di:waypoint x="268" y="790" />
        <di:waypoint x="430" y="790" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="DataStoreReference_06edsah_di" bpmnElement="DataStoreReference_06edsah">
        <dc:Bounds x="765" y="585" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="748" y="548" width="84" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="232" y="772" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="218" y="815" width="64" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_19kzi4c_di" bpmnElement="Activity_1iqtwk3">
        <dc:Bounds x="430" y="750" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0r07e15_di" bpmnElement="DataStoreReference_0r07e15">
        <dc:Bounds x="425" y="585" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="424" y="554" width="52" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_15ky3g1_di" bpmnElement="DataStoreReference_15ky3g1">
        <dc:Bounds x="535" y="585" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="518" y="548" width="84" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_03g41jv_di" bpmnElement="Activity_0wqol6x">
        <dc:Bounds x="720" y="750" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1b8wb4h_di" bpmnElement="Gateway_1b8wb4h" isMarkerVisible="true">
        <dc:Bounds x="865" y="765" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="854" y="822" width="72" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_07bpohp_di" bpmnElement="Gateway_07bpohp" isMarkerVisible="true">
        <dc:Bounds x="995" y="765" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="980" y="822" width="80" height="53" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0tpltrl_di" bpmnElement="Activity_0tpltrl">
        <dc:Bounds x="1090" y="750" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1s42zf7_di" bpmnElement="Gateway_1s42zf7" isMarkerVisible="true">
        <dc:Bounds x="1245" y="632" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1jabac1_di" bpmnElement="Event_1jabac1">
        <dc:Bounds x="1682" y="639" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1qienov_di" bpmnElement="Event_12tf0v9">
        <dc:Bounds x="232" y="262" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="208" y="305" width="84" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_095eic0_di" bpmnElement="Activity_095eic0">
        <dc:Bounds x="1370" y="617" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1he42qu_di" bpmnElement="Activity_1he42qu">
        <dc:Bounds x="1090" y="617" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1wdwji1_di" bpmnElement="Activity_1wdwji1">
        <dc:Bounds x="1520" y="617" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_0gli75l_di" bpmnElement="Association_0gli75l">
        <di:waypoint x="450" y="750" />
        <di:waypoint x="390" y="672" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1q78tqr_di" bpmnElement="Association_1q78tqr">
        <di:waypoint x="748" y="750" />
        <di:waypoint x="720" y="700" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_1brgs0h_di" bpmnElement="DataInputAssociation_1brgs0h">
        <di:waypoint x="787" y="635" />
        <di:waypoint x="771" y="750" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_0u3fs9q_di" bpmnElement="DataInputAssociation_0u3fs9q">
        <di:waypoint x="547" y="635" />
        <di:waypoint x="485" y="750" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_1e4tr33_di" bpmnElement="DataInputAssociation_1e4tr33">
        <di:waypoint x="455" y="635" />
        <di:waypoint x="478" y="750" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
